---
title: "units::toCentimeters"
subtitle: "Function in std::units"
excerpt: "Convert a number to centimeters from its current units."
layout: manual
---

Convert a number to centimeters from its current units.

```kcl
units::toCentimeters(@num: number(Length)): number(cm)
```



### Arguments

| Name | Type | Description | Required |
|----------|------|-------------|----------|
| `num` | [`number(Length)`](/docs/kcl-std/types/std-types-number) | A number. | Yes |

### Returns

[`number(cm)`](/docs/kcl-std/types/std-types-number) - A number.



